@charset "utf-8";
/* CSS Document */

.pluse_add01 {
	background: #EEEEEE;
	border: solid #BBBBBB 1px;
	border-radius: 20px;
	width: 100%;
	box-sizing: border-box;
	padding: 2em 10%;
}

.pluse_add01 dl {
	width: 100%;
	padding-bottom: 2em;
	font-size: 2.6rem;
}
@media screen and (min-width: 750px) {
.pluse_add01 dl {
	font-size:16px;
}
}
.pluse_add01 dl>dt {
	font-weight: bold;
	padding-bottom: 1em;
}
